> ## Documentation Index
> Fetch the complete documentation index at: https://docs.glialhealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Document Result



## OpenAPI

````yaml get /v1/documents/{document_id}/result
openapi: 3.1.0
info:
  description: Async-first document extraction API.
  title: Folio API
  version: 1.0.0
servers:
  - description: Production (forthcoming)
    url: https://api.glialhealth.com
security: []
paths:
  /v1/documents/{document_id}/result:
    get:
      tags:
        - documents
      summary: Get Document Result
      operationId: get_document_result_v1_documents__document_id__result_get
      parameters:
        - in: path
          name: document_id
          required: true
          schema:
            title: Document Id
            type: string
        - in: header
          name: authorization
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Authorization
      responses:
        '200':
          content:
            application/json:
              schema:
                additionalProperties: true
                title: >-
                  Response Get Document Result V1 Documents  Document Id  Result
                  Get
                type: object
          description: Successful Response
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Validation Error
      security:
        - bearerAuth: []
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        ctx:
          title: Context
          type: object
        input:
          title: Input
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    bearerAuth:
      description: 'Your Folio API key, sent as `Authorization: Bearer <api_key>`.'
      scheme: bearer
      type: http

````